<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.357999801636</MDI>
      <MDI key="STATISTICS_MEAN">3.3397716841741</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.329999923706</MDI>
      <MDI key="STATISTICS_STDDEV">11.027066414419</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
